Seats:
A[1], A[2:4], A[5:9]
B[1:6], B[7:12]
C[1:6], C[7:12]
D[1:6], D[7:12]
E[1:6], E[7:12]
F[1:6], F[7:12]
G[1:6], G[7:12]
H[1:6], H[7:12]
I[1:6], I[7:12]

Specifiers:
l:A[3], A[8], B[6], C[6], D[6], E[6], F[6], G[6], H[6], I[6]

